html {
  scroll-behavior: smooth;
}
.content{
  width:82.8%;
  margin:0 auto;
}
.section img{
  height: 100%;
  width: 100%;
}
.section{
  height:100vh;
}
.section.fp-auto-height{
  width:100%;
}
.section1 .mySwiper{
  height:100%;
  width:100%;
}
.section1 .mySwiper .swiper-slide{
  height:100%;
  width:100%;
  position: relative;
}
.section1 .mySwiper img{
  height:100%;
  width:100%;
  object-fit: cover;
  position: absolute;
  top:0;
  left:0;
}
.section1 .mySwiper .content{
  position: relative;
  margin-top:3rem;
}
.section1 .mySwiper .content h1{
 font-size: 0.6rem;
 color:#1f4189;
 font-weight: bold;
}
.section1 .mySwiper .content .zy{
  margin-top:0.4rem;
}
.section1 .mySwiper .content .zy p{ 
   font-size: 0.24rem;
    color:#1f4189;
    line-height: 0.6rem;
}
.section1 .mySwiper .content .button{
  margin-top:0.4rem;
  display: flex;
  align-items: center;
}

.section1 .mySwiper .content a{
  line-height: 0.62rem;
  border-radius: 0.08rem;
  font-size: 0.24rem;
  margin-right: 0.4rem;
  padding: 0 0.4rem;
  text-align: center;
}
.section1 .mySwiper .content .no-bg{
  border: 0.01rem solid #1f4189;
  color:#1f4189;
}
.section1 .mySwiper .content .no-bg:hover{ 
  background-color: #1f4189;
  color:#fff;
}
.section2 .news{
  width: 100%;
  height: 100%;
  padding-top: 1.8rem;
}
.section2 .news .content{
  margin:0 auto;
}
.section2 .news .content .new-left{
  float: left;
}
.section2 .news .content .new-right{
  float: right;
}
.section2 .news .content>div{
  width: 48%;
}
.section2 .news .content .new-left,
.section2 .news .content .new-right .news-child{
  background-color: #fff;
  box-shadow: 0 0.1rem 0.6rem 0 rgba(112,112,112,0.1);
    transition: all ease-in .5s;
}
.section2 .news .content .new-left img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0.08rem 0.08rem 0 0;
  transition: all ease-in .5s;
}
.section2 .news .content .new-left:hover img{
  transform:scale(1.2);
}
.img-hidden {
    width: 100%;
    height: 4.16rem;
    overflow: hidden;
    border-radius: 0.08rem 0.08rem 0 0;
    transition: all ease-in .5s;
}
.section2 .news .content .new-left .first-news{
  padding: 0.25rem 0.5rem 0.35rem 0.4rem;
  border-radius: 0 0 0.08rem 0.08rem;
}
.section2 .news .content .new-left .first-news:hover,
.section2 .news .content .new-right .news-child:hover{
background-color:#003487;
}
.section2 .news .content .new-left .first-news:hover .title,
.section2 .news .content .new-left .first-news:hover .time,
.section2 .news .content .new-left .first-news:hover .desc,
.section2 .news .content .new-right .news-child:hover .title,
.section2 .news .content .new-right .news-child:hover .time,
.section2 .news .content .new-right .news-child:hover .desc{
color:#fff;
}

.section2 .news .content .title{
  font-size:0.21rem;
  color:#1f4189;
  font-weight: bold;
  line-height: 0.35rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
}
.section2 .news .content .time{
  font-size: 0.15rem;
  color:#1f4189;
  margin:0.2rem 0;
}
.section2 .news .content .desc{
  font-size: 0.15rem;
  color:#1f4189;
  line-height: 0.3rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}
.section2 .news .content .new-right .news-child{
  padding: 0.15rem 0.5rem 0.19rem 0.4rem;
  margin-bottom: 0.3rem;
}
.section2 .news .content .new-right .time{
  margin:0.1rem 0;
}
.section2 .news .content .new-right .news-child:last-child{
 margin-bottom: 0;
}
.section2 .news .content .news-child .desc{
  -webkit-line-clamp: 1;
}

.section3 .map{
  padding-top: 1rem;
  height:100%;
}
.section3 .map .map-img{
  height: calc(80vh - 1rem);
  position: relative;
  transform-origin: top left;
}
.section3 .map .map-img img{
  height: 100%;
}
.section3 .map .map-img .overseas {
  position: absolute;
}

.section3 .map .map-img .overseas span {
  display: block;
  width: 0.3rem;
  height: 0.3rem;
  border-radius: 50%;
  position: relative;
}

.section3 .map .map-img .overseas span::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 0.3rem;
  height: 0.3rem;
  background-color: #c62d27;
  border-radius: 50%;
  z-index: 2;
}

.section3 .map .map-img .overseas span::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 0.3rem;
  height: 0.3rem;
  background-color: rgba(15, 51, 130, 0.5);
  border-radius: 50%;
  animation: pulseLight 2s 1.5s infinite;
  z-index: 1;
}

.section3 .map .map-img .overseas a {
    display: block;
    margin-top: 0.3rem;
    font-size: 0.24rem;
    color: #003487;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
    margin-left: -0.1rem;
}
.section3 .map .map-img .overseas.margin-20 a {
  margin-left: -0.2rem;
}
@keyframes pulseLight {
  0% {
    transform: scale(1);
    opacity: .9
  }

  100% {
    transform: scale(3);
    opacity: 0
  }
}
.section3 .map .map-img .overseas:nth-child(2) {
  top: 44%;
    left: 6%;
    transform: translate(0, 0);
}
.section3 .map .map-img .overseas:nth-child(3) {
    top: 22%;
    left: 47%;
    transform: translate(0, 0);
}
.section3 .map .map-img .overseas:nth-child(4) {
     top: 51%;
    left: 45%;
    transform: translate(0, 0);
}
.section3 .map .map-img .overseas:nth-child(5) {
    top: 59%;
    left: 84%;
    transform: translate(0, 0);
}
.section3 .map .map-img .overseas:nth-child(6) {
top: 54%;
    left: 92%;
    transform: translate(0, 0);
}
.section3 .map .map-list{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.section3 .map .map-list li{
  width: 21%;
  border: 0.01rem solid #b2bcd1;
  padding: 0.24rem;
  border-radius: 0.08rem;
  background-color: #e1e6f1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.section3 .map .map-list li>span:first-child{
  font-size: 0.6rem;
  color:#d80c18;
  font-weight: bold;
     display: inline-flex;
    align-items: flex-start;
}
.section3 .map .map-list li>span:first-child i{
    font-size: 0.4rem;
    vertical-align: super;
}
.section3 .map .map-list li p{
  font-size: 0.21rem;
  color:#003487;
  margin-left:0.15rem;
}
.section3 .map .map-list li p span{
 display: block;
 line-height: 0.3rem;
}




  header {
      position: fixed;
      top: 0;
      left: 0;
      z-index: 1000;
    }
    .section4 {
      background:url(bottom.png) no-repeat center center;
      background-size: cover;
      width: 100%;
      position: relative;
    }
    .section4 .content{
      width:82.8%;
      margin:0 auto;
      display: flex;
      justify-content: space-between;
      margin-top: 2.4rem;
    }
 .service-list .big-title{
      font-size: 0.21rem;
      color: #fff;
      margin-bottom: 0.4rem;
      font-weight: bold;
    }
    .service-list .big-title a{
      font-size: 0.21rem;
      color: #fff;
      margin-bottom: 0.4rem;
      font-weight: bold;
    }
    .service-list .small-title{
      margin-bottom: 0.4rem;
      font-size: 0.16rem;
    }
    .service-list .small-title a{
      font-size: 0.16rem;
      color: #fff;
    }
    .service-list .small-title span{
      margin-right: 0.2rem;
       font-size: 0.16rem;
      color: #fff;
    }
    .bottom-line{
      font-size: 0.12rem;
      color: #fff;
      text-align: center;
      line-height: 0.9rem;
      background-color: #5775aa;
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
    }
    .link_con{
      width: 4rem;
      position: relative;
    }
    .link_con li.has_child {
        background: url(2411131802241393723.png) no-repeat 100% center;
        background-size: 0.15rem;
        cursor: pointer;
        font-size: 0.24rem;
        color: #fff;
        list-style: none;
        padding-bottom: 0.28rem;
        border-bottom: 0.01rem solid #fff;
    }
    .line_child {
        position: absolute;
        top: 0.63rem;
        width: 100%;
        left: 0;
        display: none;
        background-color: #fff;
        z-index: 200;
        padding: 0.1rem 0.2rem;
        font-size: 0.24rem;
        line-height: 0.4rem;
        max-height: 5rem;
        overflow: auto;
    }
    .lin-text>div:not(:first-child){
      display: none;
    }
    .lin-text>div p{
      font-size: 0.16rem;
      color:#ffffff;
      line-height: 0.4rem;
    }
    .ewm-con{
      display: flex;
      margin-top: 0.5rem;
      align-items: end;
    }
    .ewm-con img{
      width: 1.4rem;
      height: 1.4rem;
      margin-right: 0.25rem;
    }
     .ewm-con span{
        font-size: 0.21rem;
        color: #fff;
        line-height: 0.4rem;
        display: block;
     }